.product-info h1.product-title{
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    color: #00974c;
    text-transform: capitalize;
}
.titWidget{
	text-transform: uppercase;
    font-size: 20px;
    color: #ae864e;
}
.category-du-an-da-trien-khai .col.post-item .post-meta{
	display: none;
}
.category-du-an-da-trien-khai .col.post-item .col-inner{
	background-color: #f9f9f9;
    padding: 10px 10px 0px 10px;
    border-radius: 10px;
}
.breadcrumd_core{
	padding-top: 6px;
    padding-bottom: 6px;
    background-color: #00974c;
    height: 95px;
    display: flex;
    align-items: center;
    box-shadow: inset 0 0 30px 0 rgba(0, 0, 0, .1);
}
.rank-math-breadcrumb p,
.rank-math-breadcrumb p a{
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    line-height: 20px;
    margin-top: 2px;
}
.rank-math-breadcrumb p{
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
h1.page-title{
	font-size: 36px;
	margin-bottom: 0;
}
.flatsome_recent_posts .flex-col.mr-half{
	margin-right: 10px;
}
.flatsome_recent_posts .flex-col.mr-half .badge{
	width: 70px;
	height: 70px;
}
.flatsome_recent_posts .flex-col.flex-grow a{
	font-size: 14px;
    color: #000;
}
.blog-single .entry-header-text-top{
	padding-bottom: 0px;
    padding: 0;
}
.entry-content.single-page{
	padding-top: 0px;
}
.blog-single h1.entry-title{
	font-size: 36px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 8px;
}
.blog-single .entry-header .entry-divider{
    display: none;
}
.namePhoneAdvise {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.ItemnamePhone {
    width: 48%;
    margin-right: 4%;
}
.ItemnamePhone:nth-child(2n+2) {
    margin-right: 0;
}
.cf7ContactPage .wpcf7-form input {
    box-shadow: none;
    border-radius: 5px;
    height: 50px;
}
.rowOneContact {
    margin-bottom: -130px;
}
.thumbProRela{
    margin-bottom: 10px;
}
.h3TitProject{
    text-transform: capitalize;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    color: #1a1a1a;
    display: block;
    position: relative;
    margin-top: 10px;
}
.thumbNailProject{
    overflow: hidden;
}
.thumbNailProject img{
    transition: all 0.5s;
    max-height: 400px;
    object-fit: cover;
    width: 100%;
}
.colProjects > .col-inner:hover .thumbNailProject img{
    transform: scale(1.1);
    transition: all 0.5s;
}
.RelatedProject{
    margin-top: 25px;
    margin-bottom: 20px;
}
.rowtitRelated .col12titRelated{
    padding-bottom: 0px;
}
.h4titleRela{
    text-transform: uppercase;
    font-size: 30px;
    color: #00974c;
}
.titleItemProject{
    position: relative;
}
.titleItemProject:before{
    content: "";
    position: absolute;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.PageNaviCustom{
    margin-top: 25px;
}
.nav-pagination>li>a, .nav-pagination>li>span{
    border-radius: 6px;  
    border-color: #333333;
}
.WrapRelatedProj .itemProject > .col-inner{
    margin-bottom: 15px;
}
/*.archive.category .col.post-item .is-divider{
    display: block;
}*/
.archive.category .col.post-item .post-title a{
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 10px;
}
.col.post-item .cat-label{
    font-size: 13px;
    font-weight: 600;
    color: #1254ad;
}
.archive.category .col.post-item  .box-text{
    padding: 0px;
    padding-left: 15px;
}
/*#main #content{
    padding-top: 0px;
}*/
.ulGetAllPosts .recent-blog-posts-li .post-date{
    width: 70px;
    height: 50px;
}
.ulGetAllPosts .recent-blog-posts-li .mr-half{
    margin-right: 10px;
    padding: 3px;
    border: 1px solid rgb(204 204 204 / 29%);
    border-radius: 2px;
}
.recent-blog-posts a{
    font-size: 15px;
}
.titleFooter{
    margin-bottom: 10px !important;
}
#footer .ulGetAllPosts .recent-blog-posts-li .recent-blog-posts{
    padding-top: 0px;
}
#footer .ulGetAllPosts .recent-blog-posts-li{
    border-top: none;
}
aside .recent-blog-posts-li .flex-grow a{
    margin-bottom: 0px;
    font-size: 14px;
}
#content .post-sidebar{
    padding-right: 8px;
}
.blog-wrapper.blog-archive{
    padding-bottom: 0px;
}
.blog-wrapper.blog-single{
    margin-top: 30px;
}
.blog-single .large-9.medium-col-first{
    border-left: none !important;
    padding-left: 15px;
}
.widget-title{
    color: #333;
    font-size: 20px;
}
.blog-archive > .row-small > .large-9{
    border-left: none !important;
}
#footer .followFooter a{
    color: #ababab;
    margin-bottom: 0;
    margin-right: 2px;
}
#footer .followFooter a i{
    font-size: 1em;
}
#footer .followFooter a:last-child{
    margin-right: 0;
}
.flPageContact a{
    margin-left: 22px !important;
    margin-right: 22px !important;
}
.col3InputCf7{
    display: flex;
    align-items: flex-start;
    flex-flow: wrap;
}
.colItemCf7Form{
    width: 32%;
    margin-right: 2%;
}
.colItemCf7Form:nth-child(3n+3),
.colItemCf7Form:last-child{
    margin-right: 0;
}
input[type=email], 
input[type=number], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
select{
    background-color: #fff;
    box-shadow: none;
    font-size: 14px;
    height: 40px;
}
.AreagetInTouch{
        height: 215px;
    margin-top: 35px;
}
.colCf7ContactP .wpcf7-submit{
    margin: 0;
    margin-top: 10px;
    font-weight: normal;
}
.blog-wrapper.blog-archive{
    padding-top: 50px;
}
.blog-wrapper.blog-archive .post-item{
    padding-bottom: 20px;
}
.blog-wrapper.blog-archive .post-item .col-inner{
    padding-bottom: 20px;
    border-bottom: 1px solid #f9f9f9;
}
.blog-wrapper.blog-archive .post-item:last-child .col-inner{
    border-bottom: none;
}
.post-title a{
    color: #333;
}
.post-title a:hover{
    color: #da0e2b;
}
.blog-wrapper.blog-archive .post-item .box-image img{
    border-radius: 15px;
}
.widget .search-field{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.blog-single .large-9.medium-col-first .entry-header{
    margin-bottom: 25px;
}
.tagcloud .tag-cloud-link{
    padding: 8px 15px;
    background: #f6f7f7;
    border: 1px solid #f6f7f7;
    border-radius: 2px;
    font-size: 15px !important;
    display: inline-block;
    color: #ababab;
    margin-right: 5px;
    margin-bottom: 7px;
    line-height: 1;
}
.widget .tagcloud a:hover{
    border-color: unset;
    background-color: #e9302f;
}
.thumbNailProject img{
    width: 100%;
}
.CatOfProj a{
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #e10531;
    display: inline-block;
    margin-right: 20px;
}
.excerptProjects{
    display: block;
    margin-top: 8px;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.5em;
    color: #343434;
    font-size: 14px;
    margin-bottom: 0px;
    text-align: justify;
}
.colProjects > .col-inner {
    padding: 10px;
    background-color: #f6f6f68a;
    border-radius: 10px;
}
.rowOddProj .colInfoProj .col-inner{
    text-align: right;
}
.rowSingleProject{
    margin-top: 50px;
}
.h1titProjects{
    text-transform: capitalize;
    font-size: 36px;
    text-align: center;
}
.titItemPagesevi p{
    position: relative;
}
.titItemPagesevi p:before{
    content: "";
    position: absolute;
    width: 55px;
    height: 1px;
    background-color: #da0e2b;
    display: block;
    top: 50%;
    left: -60px;
}
.rowNgPageSevi .titItemPagesevi p:before{
    left: initial;
    right: -60px;
}
.popUpStyle{
    border-radius: 15px;
}
.CatOfProj > a{
    display: none;
}
.CatOfProj > a:nth-child(1),
.CatOfProj > a:nth-child(2){
    display: inline-block;
}
.archive .h3TitProject .aitemProject,
.tax-project-cat .h3TitProject .aitemProject{
    font-size: 25px;
    font-weight: 600;
}
.product-gallery .z-3 .zoom-button{
    color: #729c89 !important;
    background-color: #598663;
}
.product-gallery .z-3 .zoom-button i{
    color: #fff;
    font-size: 12px;
    top: 1px;
}
.product-main #product-sidebar .widget-title{
    color: #fff;
    background-color: #739d8a;
    width: 100%;
    display: table;
    padding: 10px;
    font-size: 20px;
}
.iconSuppPro{
    border-bottom: 1px dotted rgb(204 204 204 / 43%);
    padding-bottom: 3px;
}
.product-footer .woocommerce-tabs ul.product-tabs  li{
    margin: 0px 20px;
}
.product-footer .woocommerce-tabs ul.product-tabs  li a{
    font-size: 20px;
    font-weight: 700 !important;
    color: #252525;
}
.product-footer .woocommerce-tabs > .tab-panels{
    padding: 20px;
    background-color: rgb(241 241 241 / 23%);
    border-radius: 5px;
}
.product-main .product-info,
.product-main #product-sidebar{
    padding-bottom: 0px;
}
.product-footer .woocommerce-tabs ul.product-tabs li.active a{
    color: #00974c;
}
.product-info.summary .product-short-description{
    border: 1px solid #f1f1f1;
    border-radius: 6px;
    margin-bottom: 10px;
    padding: 10px;
    max-height: 210px;
    overflow: auto;
}
.product-info.summary .product-short-description::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 8px;
    background-color: #F5F5F5;
}

.product-info.summary .product-short-description::-webkit-scrollbar{
    width: 8px;
    background-color: #F5F5F5;
}

.product-info.summary .product-short-description::-webkit-scrollbar-thumb{
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;
}
.product-info.summary .product-short-description ul,
.product-info.summary .product-short-description ul li:last-child{
    margin-bottom: 0px;
}
.iconSuppPro .text p{
    margin-bottom: 0px;
}
.iconSuppPro .text a{
    color: #e90404;
}
.product-info.summary .price .amount{
    color: #e70f0f;
    font-size: 30px;
}
.product-info.summary form.cart{
    margin-bottom: 10px;
}
.product-info.summary form.cart .single_add_to_cart_button{
    border-radius: 20px;
}
.product-info.summary .share-icons{
    border: 1px solid #739d8a;
    border-radius: 5px;
    padding: 2px 3px;
}
.product-info.summary .share-icons a{
    margin: 0;
    border: none;
    color: #598663;
    font-size: 12px;
}
.product-info.summary .share-icons a i{
    top: 1px;
}
.product-info.summary .is-divider{
    margin: 0;
}
.metaRelated{
    margin-top: 10px;
}
.metaRelated > h3{
    line-height: 22px;
    font-size: 16px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin-bottom: 0;
}
.excerpt_related p{
    color: #444;
    font-size: 14px;
    line-height: 20px;
}
.metaDatePost span{
    font-size: 13px;
    color: #4b6559;
}
.imgRelated{
    position: relative;
    overflow: hidden;
}
.imgRelated img{
    transition: all .5s;
    height: 220px;
    object-fit: cover;
}
.colrelaPost > .col-inner:hover .imgRelated img{
    transition: all .5s;
    transform: scale(1.1);
}
.titRelated h4{
    font-size: 28px;
    color: #00974c;
    text-transform: capitalize;
}
.cart-popup-inner{
    padding: 15px;
}
/*.product-small > .col-inner{
    background-color: #fdfdfd;
    padding: 10px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}*/
.product-small .box-image{
    background-color: #fff;
}
.product-small .box-text{
    padding-bottom: 10px;
    background-color: hsl(0deg 0% 96.99% / 88%);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
}
.secProHasBg .product-small .box-text{
    background-color: #fff;
}
.product-small .cart-icon strong{
    border: 2px solid #fff;
    color: #fff;
}
.product-small .cart-icon strong:after{
    border: 2px solid #fff;
}
.product-small .product-title{
    margin: 0;
    margin-bottom: -2px;
}
.product-small .product-title a{
    color: #00974c;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0px;
    width: 100%;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.product-small .price-wrapper .price{
    font-size: 16px;
}
.col-inner > .product-small{
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #f0f0f0;
}
.product-small span.amount{
    color: #ff0000;
}
.woocommerce-billing-fields__field-wrapper{
    display: flex;
    align-items: flex-start;
    flex-flow: wrap;
}
.woocommerce-billing-fields__field-wrapper > .form-row{
    width: 49%;
    margin-right: 2%;
}
.woocommerce-billing-fields__field-wrapper > .form-row:nth-child(2n+2){
    margin-right: 0;
}
.woocommerce-checkout .large-5.col .col-inner{
    padding: 15px 15px 0px 15px;
    border-radius: 10px;
    box-shadow: 2px 2px 7px 1px #cccc;
}
.archive .from_the_blog_excerpt {
    font-size: 15px;
    margin-top: 15px;
}
.Wrap_Related_PostType .flickity-prev-next-button{
    top: 15%;
}
.entry-content.single-page p,
.entry-content.single-page ul li{
    font-size: 17px;
}
ul.product_list_widget li+li {
    border-top: 1px solid #f5f5f5;
}
.widget span.widget-title{
    font-size: 20px;
    font-weight: 600;
    background-color: #00974c;
    font-family: Oswald, sans-serif;
    width: 100%;
    display: table;
    color: #fff;
    line-height: 32px;
    padding: 6px 5px 6px 9px;
    border-radius: 10px 0px 10px 0px;
    margin-bottom: 10px;
}
.product-gallery > .row > .col.large-9{
    padding-bottom: 0px;
}
.vertical-thumbnails::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 6px;
    background-color: #F5F5F5;
}
.vertical-thumbnails::-webkit-scrollbar{
    width: 6px;
    background-color: #F5F5F5;
}
.vertical-thumbnails::-webkit-scrollbar-thumb{
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #00974c;
}
.product-info.summary{
    padding-left: 25px;
}
.product-info .price.product-page-price {
    color: #eb0000;
    text-transform: capitalize;
}
.product-info .shop_attributes tbody tr:nth-child(2n+1){
    background-color: #fefefe;
}
.product-info .shop_attributes tbody tr th{
    text-transform: capitalize;
    font-weight: 500;
    font-size: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.product-info .shop_attributes tbody tr th,
.product-info .shop_attributes tbody tr td{
    padding-top: 2px;
    padding-bottom: 2px;
}
.product-info .shop_attributes tbody tr td{
    font-weight: 600;
    font-size: 16px;
    color: #000;
}
.product-short-description ul li{
    font-size: 15px;
    margin-bottom: 3px;
}
.btnlhmhang{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.btnlhmhang a{
    width: 49%;
    margin-right: 2%;
    background-color: #00974c;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}
.btnlhmhang a:nth-child(2){
    background-color: #e90a0a;
    margin-right: 0;
}
.widget .is-divider{
    display: none;
}
.widget .product-categories > li > a{
    text-transform: uppercase;
}
.widget .product-categories li a{
    font-weight: 600;
}
.widget .product-categories li ul li a{
    text-transform: capitalize;
}
.widget .current-cat>a{
    color: #00974c;
}
.slideCustom:hover .flickity-button{
    opacity: 1;
}
.flexCeStart{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: wrap;
}
.itemCol3Cf7{
    width: 32%;
    margin-right: 2%;
}
.itemCol3Cf7:nth-child(3n+3){
    margin-right: 0;
}
.lightbox-content .wpcf7-submit{
    margin: 0 auto;
    display: table;
    border-radius: 20px;
}
.col12SiProj > .col-inner{
    background-color: #fafafa;
    padding: 20px;
    border-radius: 20px;
}
.title_post_projects h1{
    text-transform: capitalize;
    font-size: 32px;
}
.category .post-item .box-image .image-cover{
    padding-top: 0 !important;
    height: auto;
}
.category .post-item .box-image img{
    position: relative;
    height: auto;
}
.category .post-item .box-text{
    vertical-align: top;
}
.BlockContact .colCf7Form > .col-inner{
    margin: 0 auto;
    background-color: #f1f1f1 !important;
    margin-top: 20px;
}
.metaSinglePosst{
    font-size: 13px;
    text-transform: capitalize;
}
.single-post .entry-content.single-page{
    background-color: #fafafa;
    padding: 20px;
    border-radius: 20px;
}
.Wrap_Related_PostType{
    margin-top: 30px;
}
/*.rowProjHomes .aitemProject{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: wrap;
}
.rowProjHomes .aitemProject .thumbProRela{
    width: 40%;
    margin-bottom: 0px;
}
.rowProjHomes .aitemProject .infoProjRelated{
    width: 60%;
    padding-left: 15px;
}
.rowProjHomes .aitemProject .h3TitProject{
    margin-top: 0px;
    font-size: 20px;
}
.rowProjHomes .ItemProjRelated > .col-inner{
    background-color: hsl(0deg 0% 91.76% / 34%);
    padding: 10px;
    border-radius: 10px;
}*/
.slideCustom .flickity-button{
    top: 28%;
}
.slideCustom .flickity-button-icon{
    background-color: #00974c;
    width: 25px;
    border-radius: 50%;
    fill: #fff;
}
.slideCustom .flickity-button-icon path{
    fill: #fff;
}
.product-thumbnails img{
    opacity: 1;
}
.product-thumbnails .is-nav-selected a, .product-thumbnails a:hover {
    border-color: rgb(0 151 76);
}
.woocommerce-product-gallery .flickity-slider a img{
    min-height: 700px;
    object-fit: contain;
}
.related-products-wrapper .product-section-title{
    margin: 0;
    margin-top: 20px;
    font-size: 25px;
    color: #00974c;
}
.titformBuyPro .titFormPopup h4{
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    color: #00974c;
    line-height: 30px;
}
.titformBuyPro .titFormPopup p{
    font-size: 14px;
    margin-bottom: 6px;
    text-align: center;
}
.product-footer .woocommerce-Tabs-panel--description h2{
    margin-top: 15px;
    font-size: 28px;
}
.product-footer .woocommerce-Tabs-panel--description h3{
    margin-top: 15px;
    font-size: 25px;
    line-height: 31px;
}
.product-footer .woocommerce-Tabs-panel--description h4{
    margin-top: 10px;
    font-size: 22px;
}
.product-footer .woocommerce-Tabs-panel--description h5{
    margin-top: 10px;
    font-size: 20px;
}
.product-footer .woocommerce-Tabs-panel--description h6{
    margin-top: 10px;
    font-size: 18px;
}
.product-footer .woocommerce-Tabs-panel--description img{
    margin-top: 10px;
    margin-bottom: 10px;
}
.widget .product-small .product-title a{
    font-size: 16px;
}
.widget .product-small .price-wrapper .price{
    font-size: 15px;
}
.product-info form.cart{
    display: none;
}
.product-info .product_meta .sku_wrapper{
        font-size: 16px;
    font-weight: 700;
}
.CtyTvienGall .box-image img{
    height: 60px;
    width: auto;
    object-fit: contain;
    margin: 0 auto;
    display: table;
}
